# ApiTimeSeriesEntityAttributeList Data Model

A list of ApiTimeSeriesEntityAttribute objects

Properties
name | data type | description
--- | --- | ---
items | array of ApiTimeSeriesEntityAttribute |

Example

    {
      "items" : [ {
        "name" : "...",
        "displayName" : "...",
        "description" : "...",
        "isValueCaseSensitive" : true
      }, {
        "name" : "...",
        "displayName" : "...",
        "description" : "...",
        "isValueCaseSensitive" : true
      } ]
    }